.sqlr-form {
    display: flex;
    flex-direction: column;
    width: 400px;
    margin: auto;
    padding: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

.sqlr-form .sqlr-input,
.sqlr-form .sqlr-textarea {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.sqlr-form .sqlr-btn {
    padding: 10px;
    color: white;
    background-color: #007BFF;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.sqlr-form .sqlr-btn:hover {
    background-color: #0056b3;
}

.sqlr-form .sqlr-avatar-upload {
    border: 1px dashed #ccc;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    margin: 20px auto;
    background-color: #f8f9fa;
    transition: background-color 0.3s;
    width: 50%;
    height: 200px;
    padding-bottom: 0;
    position: relative;
    overflow: hidden;
    display: flex; 
    align-items: center; 
    justify-content: center; 
}

.sqlr-form .sqlr-avatar-upload:hover {
    background-color: #e9ecef;
}

.sqlr-form .sqlr-avatar-upload > p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    text-align: center;
    margin: 0;
    z-index: 1; 
   
}


.sqlr-form .sqlr-avatar-upload .sqlr-avatar-preview-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
}

.sqlr-form .sqlr-avatar-upload .sqlr-avatar-preview-container img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.sqlr-form .sqlr-avatar-preview {
  display: block;
  max-width: 100%;
  max-height: 200px;
  margin-top: 10px;
}

.sqlr-form .sqlr-avatar-caption {
  text-align: center;
  margin-top: -20px;
  font-style: italic;
  font-size: small;
}

.sqlr-modal {
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.sqlr-modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 32px;
  border: 1px solid #888;
  border-radius: 8px;
  width: fit-content; /* Adjusted width property */
  max-width: calc(100% - 64px); /* Added max-width property */
  box-sizing: border-box;
}

.sqlr-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size:48px;
  cursor: pointer;
}

#rating{
	line-height:1;
	padding-right:18px;
}

#responsePopup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000; 
    padding: 20px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    width: 80%;
    max-width: 500px;
}

#responsePopup::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2); /* Semi-transparent black */
    z-index: -1;
}

#responseMessage {
    font-size: 1.2em;
    line-height: 1.5;
    text-align: center;
}

#closePopup {
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
    border: none;
    font-size: 1.5em;
    cursor: pointer;
}

#responsePopup.showing {
    opacity: 1;
}

.fr-video{display:block;width:100%;padding-bottom:52.34%;margin-bottom:0;height:0;overflow:hidden;padding-top:1.5625rem;position:relative}.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}button.loadmore{display:block;margin:1rem auto}button.loadmore.mobile-button{display:none}.total-blog-list{list-style:none;margin:0;padding:0;display:block;width:100%;position:relative}.total-blog-list .post{position:relative;margin:0;width:100%;overflow:auto}.total-blog-list.hyphenate .post-title,.total-blog-list.hyphenate .post-summary{overflow-wrap:break-word;word-wrap:break-word;-webkit-hyphens:auto;hyphens:auto}.blog-link{text-decoration:none}


.parallax-wrapper{position:relative;min-height:50vh;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;overflow:hidden;}.parallax-overlay:after{content:"";position:absolute;top:0;left:0;right:0;bottom:0;z-index:0}.parallax-image{position:absolute;width:auto;max-width:none;z-index:0}.parallax-image.parallax-scale{max-width:100%}.parallax-image.parallax-align-left{left:0}.parallax-image.parallax-align-right{right:0}.parallax-image.parallax-align-center{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.parallax-image.parallax-align-top{top:0}.parallax-image.parallax-align-bottom{bottom:0}.parallax-image.parallax-align-middle{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.parallax-image.parallax-up,.parallax-image.parallax-down{top:0;bottom:unset;min-width:100%;width:auto}.parallax-image.parallax-down{bottom:0;top:unset}.parallax-image.parallax-left,.parallax-image.parallax-right{left:0;right:unset;min-height:100%;height:auto}.parallax-image.parallax-right{right:0;left:unset}.parallax-content{width:100%;z-index:2}

.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(95, 146, 12, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(96, 145, 14, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(65, 116, 0, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(66, 115, 0, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(95, 146, 12, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(95, 146, 12, 1.00);--link-color:rgba(17, 128, 64, 1.00);--link-color-hover:rgba(17, 128, 64, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:100%;}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(179, 179, 179, 1.00);--link-color-hover:rgba(204, 204, 204, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{background-image:url('');background-repeat:no-repeat   ;background-size:  cover;}

form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(95, 146, 12, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
 p,.p, h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6, blockquote, .menu li, li, form, .button,.myclass{font-family:"Comfortaa",sans-serif }
            .footblog .post-title{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em){            .footblog .post-title{font-size:calc(16rem/16) }}@media only screen and (min-width:64em){            .footblog .post-title{font-size:calc(16rem/16) }}
.padding1{padding:1.25rem ;}  
.headpad{padding-top:2.5rem ;padding-right:1.25rem ;padding-bottom:1.25rem ;padding-left:1.25rem ;}  
.plant{height:33.3333vh ;}  
.back1{background-image:url('../files/bgimage-12-058.jpg') ;background-repeat:no-repeat    ;background-size:  cover ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.back1{background-attachment:scroll!important}}
.back2{background-image:url('../files/bgimage-13-058.jpg') ;background-repeat:no-repeat    ;background-size:  cover ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.back2{background-attachment:scroll!important}}
.colheight{height:100% ;}  
.cbdtype{border-color:rgba(95, 146, 12, 1.00) ;border-style:hidden ;}
.cbdtype{border-radius:10px ;}
.cbdtype{box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.60);}
.cbdtype{padding:0.5rem ;}  
.colum{-webkit-columns:calc(200rem/16) 2;-moz-columns:calc(200rem/16) 2;columns:calc(200rem/16) 2;-webkit-column-gap:calc(24rem/16);-moz-column-gap:calc(24rem/16);column-gap:calc(24rem/16);-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)}
.back3{background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-image: linear-gradient(45deg, rgb(18, 88, 19),rgb(40, 226, 59)); }@media (hover:none) and (pointer:coarse){.back3{background-attachment:scroll!important}}
 .top-bar.topmenu, .top-bar.topmenu ul{--topbar-background:rgba(255, 255, 255, 1.00)} .top-bar.topmenu{padding:0 0.5rem} .title-bar.topmenu{--titlebar-background:rgba(255, 255, 255, 1.00);--titlebar-color:rgba(95, 146, 12, 1.00);padding:0.75rem} .title-bar.topmenu .menu-icon{--hamburger-color:rgba(95, 146, 12, 1.00);--hamburger-width:1.25rem;--hamburger-height:1rem;--hamburger-weight:2px}
@media screen and (min-width: 40em){ .topmenu>.dropdown a, .dropdown.topmenu a{--menu-link-color:rgba(95, 146, 12, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .topmenu>.dropdown .menu-text, .dropdown.topmenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .topmenu>.dropdown a:hover, .dropdown.topmenu a:hover{--menu-bg-color:rgba(95, 146, 12, 1.00)} .topmenu>.dropdown>li>a, .dropdown.topmenu>li>a{padding-top:1rem;padding-bottom:1rem} .topmenu>.dropdown .submenu>li>a, .dropdown.topmenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .topmenu>.dropdown li.active>a, .topmenu>.dropdown li.is-active>a, .topmenu>.dropdown a.is-active, .dropdown.topmenu li.active>a, .dropdown.topmenu li.is-active>a, .dropdown.topmenu a.is-active{--menu-bg-color:rgba(255, 255, 255, 1.00);--menu-link-color:rgba(95, 146, 12, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(95, 146, 12, 1.00)} .topmenu>.dropdown .submenu li.active>a, .topmenu>.dropdown .submenu li.is-active>a, .topmenu>.dropdown .submenu a.is-active, .dropdown.topmenu .submenu li.active>a, .dropdown.topmenu .submenu li.is-active>a, .dropdown.topmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .topmenu>.dropdown .submenu a, .dropdown.topmenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .topmenu>.dropdown .submenu, .dropdown.topmenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .topmenu>.dropdown .submenu a, .dropdown.topmenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .topmenu>.dropdown .submenu .menu-text, .dropdown.topmenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .topmenu>.dropdown .submenu li.active>a, .topmenu>.dropdown .submenu li.is-active>a, .topmenu>.dropdown .submenu a.is-active, .dropdown.topmenu .submenu li.active>a, .dropdown.topmenu .submenu li.is-active>a, .dropdown.topmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .topmenu>.dropdown a::after, .dropdown.topmenu a::after{display:none!important}}
.accordion-title{color:rgba(255, 255, 255, 1.00) ;}
.accordion-item.is-active>.accordion-title{color:rgba(255, 255, 255, 1.00) ;}
.stacks_in_14_54 img{width:100%;max-width:50px}
.stacks_in_14_91{min-height:50vh}@media only screen and (min-width:40em){.stacks_in_14_91{min-height:50vh}}@media only screen and (min-width:64em){.stacks_in_14_91{min-height:50vh}}.stacks_in_14_91 .parallax-image.parallax-up,.stacks_in_14_91 .parallax-image.parallax-down{min-height:calc(101% - -25%);}.stacks_in_14_91 .parallax-image.parallax-left,.stacks_in_14_91 .parallax-image.parallax-right{min-width:calc(101% + 0%);}.stacks_in_14_91 .parallax-image.scale.parallax-left,.stacks_in_14_91 .parallax-image.scale.parallax-right{max-width:calc(101% + 0%);}.stacks_in_14_91.parallax-overlay:after{background-color:rgba(0, 0, 0, 0.40)}
/* avg-reviews display css here */

.sqlr-avg-emoji {
    font-family: "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

 .sqlr-avg-count{
         display:block;
      }
 .sqlr-avg-emoji{
         display:block;
      }
 
.review-container{border-color:rgba(204, 204, 204, 1.00) ;border-width:1px ;border-style:solid ;}
.review-container{border-radius:10px ;}
.review-container{margin-top:1.25rem ;}  
.myclass{padding:1.25rem ;}  
/* reviews display css here */
/* Main container */
.sqlr-container {
    display: grid;
    --columns:1;
    --gap: 10px;
   /*grid-template-columns: repeat(var(--columns), minmax(0, 1fr));*/
       grid-template-columns: repeat(var(--columns), minmax(300px, 1fr));

    grid-gap: var(--gap);
    justify-items: center;
    
}

/* Review column */
.sqlr-column {
    display: flex;
    flex-direction: column;
     min-width: 300px;
}

@media screen and (max-width: 768px) {
  .sqlr-column {
      min-width: 100%;
  }
}

/* Review data container */
.sqlr-data {
    border: 1px solid #ddd;
    margin: 0 8px 16px;
    padding: 5px;
    flex-grow: 1;
    overflow:auto;
}
.sqlr-avg-emoji {
    font-family: "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}.blog_stacks_in_2_13 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: -1.25rem;
  width: calc(100% + 2.5rem); }
  .blog_stacks_in_2_13 .post {
    flex: 1 1 150px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 1.25rem; }
  .blog_stacks_in_2_13 .full-layout {
    display: none; }

@media only screen and (min-width: 40.063em) {
  .blog_stacks_in_2_13.flex-grid-full .post:nth-child(6n+1) {
    flex: 1 1 100%;
    flex-direction: row; }
    .blog_stacks_in_2_13.flex-grid-full .post:nth-child(6n+1) .full-layout {
      display: block;
      width: 100%; }
    .blog_stacks_in_2_13.flex-grid-full .post:nth-child(6n+1) .default-layout {
      display: none; }
  .blog_stacks_in_2_13.flex-grid-full:after {
    content: "";
    flex: 1 1 150px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 1.25rem; } }

@supports (display: grid) {
  .blog_stacks_in_2_13.grid {
    display: grid;
    grid-template-columns:  1fr;
    grid-gap: 2.5rem;
    margin: 0;
    width: 100%; }
    @media screen and (min-width: 25em) {
      .blog_stacks_in_2_13.grid {
        grid-template-columns:  1fr; } }
    @media screen and (min-width: 40.0625em) {
      .blog_stacks_in_2_13.grid {
        grid-template-columns:  1fr; } }
    @media screen and (min-width: 62.5em) {
      .blog_stacks_in_2_13.grid {
        grid-template-columns:  1fr; } }
    .blog_stacks_in_2_13.grid .post {
      flex: unset;
      display: block;
      margin: 0; }
    .blog_stacks_in_2_13.grid:after {
      display: none; } }

.blog_stacks_in_2_13 .post {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 0);
  background-position: center center;
  background-size: cover;
  border-width: 0px;
  border-radius: 0px;
  padding: 0rem; }
  .blog_stacks_in_2_13 .post.alternate:nth-child(even) {
    border-color: rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0); }

.blog_stacks_in_2_13 .post-image.thumbs li {
  width: calc(100%/card_columns); }

.blog_stacks_in_2_13 .hover-press {
  box-shadow: rgba(39, 44, 49, 0.06) 8px 14px 38px, rgba(39, 44, 49, 0.03) 1px 3px 8px;
  transition: all 0.5s ease; }
  .blog_stacks_in_2_13 .hover-press:hover {
    box-shadow: 0 0 1px rgba(39, 44, 49, 0.1), 0 3px 16px rgba(39, 44, 49, 0.07);
    transition: all 0.3s ease;
    transform: translate3D(0, 0px, 0); }

.blog_stacks_in_2_13 .hover-raise {
  box-shadow: 0 0 1px rgba(39, 44, 49, 0.1), 0 3px 16px rgba(39, 44, 49, 0.07);
  transition: all 0.5s ease; }
  .blog_stacks_in_2_13 .hover-raise:hover {
    transition: all 0.3s ease;
    transform: translate3D(0, 0px, 0);
    box-shadow: rgba(39, 44, 49, 0.06) 8px 14px 38px, rgba(39, 44, 49, 0.03) 1px 3px 8px; }
